Subject: [netatalk-admins] Server running Netatalk 1.4b2 locks up...

From: Typeline Webmaster <[email-masked]>
Date: Tue, 17 Mar 1998 12:37:32 -0500

Hi,

I'm running FreeBSD 2.2.5 and have applied the atalk.diff.2.2 kernel
patch that
supposedly fixes the appletalk stack. I've also applied the afpd patch
to Netatalk
that fixes the volume size problem.

Now, every so often and for no apparent reason, the entire server locks
up. Without
knowing it, we did have afpd startup to support the default 5 user
limit. We have
since increased the limit to 10 users. Not sure if this has anything to
do with
the lock ups.

Any suggestions?